## gmsl 1.1.3

=== debian/changelog ===
gmsl (1.1.3-2~nd11.04+1) natty; urgency=low

  * Backported for natty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 28 Apr 2013 21:05:59 -0400

gmsl (1.1.3-2) unstable; urgency=low

  * added example file to demo basic usage

 -- Dima Kogan <dima@secretsauce.net>  Sun, 28 Apr 2013 15:34:48 -0700

gmsl (1.1.3-1) unstable; urgency=low

  * Imported Upstream version 1.1.3
  * Initial upload to Debian (Closes: #693167)

 -- Dima Kogan <dima@secretsauce.net>  Sat, 23 Mar 2013 00:12:46 -1000

gmsl (1.1.2-1) UNRELEASED; urgency=low

  * Initial import

 -- Dima Kogan <dima@secretsauce.net>  Thu, 15 Nov 2012 14:42:03 -0800
