=== debian/control ===
Source: gmsl
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Dima Kogan <dima@secretsauce.net>
Standards-Version: 3.9.4
Homepage: http://gmsl.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dkogan-guest/gmsl.git
Vcs-Git: git://anonscm.debian.org/users/dkogan-guest/gmsl.git

Package: gmsl
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, make
Description: extra functions to extend functionality of GNU Makefiles
 The GNU Make Standard Library (GMSL) is a collection of functions implemented
 using native GNU Make functionality that provide list and string manipulation,
 integer arithmetic, associative arrays, stacks, and debugging facilities.
 .
 Note that despite the name of this project, this library is NOT standard and is
 NOT written or distributed by the GNU project.
