## gmsl 1.1.5

=== debian/changelog ===
gmsl (1.1.5-1) unstable; urgency=medium

  * New upstream release
    - int_dec and dec now saturate on underflow
    - new functions dec2hex, dec2bin, dec2oct

  * HTML docs no longer display external logos (fixes lintian
    'privacy-breach-logo' error)

 -- Dima Kogan <dima@secretsauce.net>  Mon, 12 May 2014 20:33:58 -0700
