=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~)
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Dima Kogan <dima@secretsauce.net>
+Maintainer: Dima Kogan <dima@secretsauce.net>
 Standards-Version: 3.9.4
 Homepage: http://gmsl.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dkogan-guest/gmsl.git
@@ -11,7 +10,7 @@
 
 Package: gmsl
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, make
+Depends: ${misc:Depends}, make
 Description: extra functions to extend functionality of GNU Makefiles
  The GNU Make Standard Library (GMSL) is a collection of functions implemented
  using native GNU Make functionality that provide list and string manipulation,
