## gmsl 1.1.7

=== debian/changelog ===
gmsl (1.1.7-1) unstable; urgency=medium

  * New upstream release
    - new function set_is_not_member

 -- Dima Kogan <dima@secretsauce.net>  Mon, 20 Jun 2016 21:35:30 -0700
