=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~)
 Maintainer: Dima Kogan <dima@secretsauce.net>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://gmsl.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dkogan-guest/gmsl.git
 Vcs-Git: git://anonscm.debian.org/users/dkogan-guest/gmsl.git
