## gmsl 1.1.8

=== debian/changelog ===
gmsl (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Dima Kogan <dkogan@debian.org>  Wed, 21 Nov 2018 12:30:21 -0800
