=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gmsl
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
-Maintainer: Dima Kogan <dima@secretsauce.net>
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11)
+Maintainer: Dima Kogan <dkogan@debian.org>
+Standards-Version: 4.1.4
 Homepage: http://gmsl.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dkogan-guest/gmsl.git
-Vcs-Git: git://anonscm.debian.org/users/dkogan-guest/gmsl.git
+Vcs-Browser: https://salsa.debian.org/debian/gmsl
+Vcs-Git: https://salsa.debian.org/debian/gmsl.git
 
 Package: gmsl
 Architecture: all
