=== debian/watch ===
version = 3
https://sf.net/gmsl/gmsl-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
